<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet">
    <link rel="stylesheet" href="index.css" type="text/css" />
</head>

<body>
    <header class="header">
        <div class="header-div">
            <img src="images/city.png" alt="logo" class="logo" />
            <h1>The Brighton Times</h1>
            <a href="#" class="menu"> <img src="images/menu.svg" alt="menu" /> </a>
        </div>
    </header>
    <nav class="navbar">
        <ul>
            <li><a href="#">NEWS</a></li>
            <li><a href="#">EVENTS</a></li>
            <li><a href="#">CULTURE</a></li>
            <li><a href="#">BLOG</a></li>
        </ul>
    </nav>
    <div class="main-container">
        <div class="upper-page-flex">
            <section class="banner">
                <img src="images/dog.jpg" alt="banner">
                <div class="news-header">
                    <h3>Absolutely astonishing breaking news</h3>
                    <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim
                        Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
                    </p>
                </div>
            </section>

            <section class="weather">
                <div class="city-name">
                    <h1>Brighton, UK</h1>
                    <p>Sunny</p>
                </div>
                <div class="weather-icon">
                    <img src="images/weather.png" alt="sun" />
                    <p>13&deg;c</p>
                </div>
                <div class="table-class">
                    <table>
                        <tr>
                            <td>Mon</td>
                            <td>Tues</td>
                            <td>Wed</td>
                            <td>Thu</td>
                            <td>Fri</td>
                        </tr>
                        <tr class="images">
                            <td> <img src="images/sunny.png" /> </td>
                            <td> <img src="images/cloudy.png" /> </td>
                            <td> <img src="images/cloudy.png" /> </td>
                            <td> <img src="images/rain.png" /> </td>
                            <td> <img src="images/sunny.png" /></td>
                        </tr>
                        <tr>
                            <td>13&deg;c</td>
                            <td>13&deg;c</td>
                            <td>13&deg;c</td>
                            <td>13&deg;c</td>
                            <td>13&deg;c</td>
                        </tr>
                    </table>
            </section>
            <div class="top-news-div">
                <div class="top-news">
                    <p>Top news</p>
                    <p>+more</p>
                </div>
                <p class="news first">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
                <p class="news second">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
                <p class="news third">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
                <p class="news fourth">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
                <p class="news fifth">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
                <p class="news sixth">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</p>
            </div>
            <div class="score-table">
                <table>
                    <th>date</th>
                    <th>team</th>
                    <th colspan="2">score</th>
                    <th>team</th>
                    <tr class="first_row">
                        <td>Friday</td>
                        <td>Bears</td>
                        <td>95</td>
                        <td>109</td>
                        <td>Cubs</td>
                    </tr>
                    <tr>
                        <td>Friday</td>
                        <td>Others</td>
                        <td>3</td>
                        <td>1</td>
                        <td>Cubs</td>
                    </tr>
                    <tr>
                        <td>Saturday</td>
                        <td>Wolves</td>
                        <td>7</td>
                        <td>0</td>
                        <td>Panthers</td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td>Hawks</td>
                        <td>11</td>
                        <td>12</td>
                        <td>Capons</td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td>Stage</td>
                        <td>6</td>
                        <td>2</td>
                        <td>Foxes</td>
                    </tr>

                </table>
            </div>
            </div>
            <div class="latest-news">
                <p>Latest news</p>
                <p>+more</p>
            </div>
            <div class="article">
                <article>
                    <img src="images/dog.jpg" alt="pic" />
                    <p>Gastropub distillery Marfa farm-to-table Gastropub distillery Marfa farm-to-table<br /> Etsy Truffautngerstache.Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo
                        Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four
                        loko. Squid lomo Kickstarter art party cronut scenester.
                    </p>
                </article>
                <article>
                    <img src="images/dog.jpg" alt="pic" />
                    <p>Gastropub distillery Marfa farm-to-table Gastropub distillery Marfa farm-to-table<br /> Etsy Truffautngerstache.Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo
                        Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four
                        loko. Squid lomo Kickstarter art party cronut scenester.
                    </p>
                </article>
                <article>
                    <img src="images/dog.jpg" alt="pic" />
                    <p>Gastropub distillery Marfa farm-to-table Gastropub distillery Marfa farm-to-table<br /> Etsy Truffautngerstache.Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo
                        Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four
                        loko. Squid lomo Kickstarter art party cronut scenester.
                    </p>
                </article>
                <article>
                    <img src="images/dog.jpg" alt="pic" />
                    <p>Gastropub distillery Marfa farm-to-table Gastropub distillery Marfa farm-to-table<br /> Etsy Truffautngerstache.Squid
                        lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo
                        Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four
                        loko. Squid lomo Kickstarter art party cronut scenester.
                    </p>
                </article>
            </div>
            <footer>
                <div class="footer_text">Contact Us</div>
                <div class="footer_text">Follow Us on Twitter</div>
                <div class="footer_text">RSS</div>
            </footer>
        </div>




    </div>
</body>

</html>